<?php
	 $id=$_GET['zone'];
	include("database_connection.php");
	echo$id=$_GET['zone'];
	if(strlen($id)>0)
	{
	
	?>
	 <select name="user_code" id="user_code"  style="width:200px;height:35px;" required >
				
				<?php
				$sqlzone2="select user_code,first_name,last_name from user_tbl where  uniqe_id='F' and status='A' and zone='$id' order by first_name asc ";
				$resultzone2=mysqli_query($conn,$sqlzone2);
				while($datazone2=mysqli_fetch_array($resultzone2))
				{
				?>
				<option value="<?php echo $datazone2['user_code'];?>"><?php echo $datazone2['first_name'].' '.$datazone2['last_name'];?></option>
				<?php
				}
				?>
				
				</select>
	<?php		  	
	}
	
	else{

	}

?>
 
